@charset "utf-8";
/* CSS Document */



#top_wide {
	background-color: #F0F0F0;
	//background-image: url(Assets/backGround.png);
}

#menu_bar {
	background-color: #a7a5ce;
	//background-image: url(Assets/backGround.png);
}

#bot_wide {
	text-align:center;
	background: #FFFFFF;
}
	
	
#container {
	width: 760px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	text-align: center;
	//background-image: url(Assets/backGround.png);
}
#banner {
	padding: 0px;
	font-size: 150%;
}
#main_image {
	padding: 0px;
	color: #006;
}

#container_bottom {
	text-align:center;
	width: 760px;
	background: #FFFFFF;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	text-align: center;
	padding_top: 10px;
	font-size: 150%;
}

body {
	background: #ADA189;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
}.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-decoration: blink;
}

#left_column {
	width: 0px;
	float: left;
	border: thin none #999;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	height: 0px;
}
#centre_column{
	height: 350px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#footer {
	height: 0px;
	background: #FFFFFF;
	padding: 5px;
	font-size: 75%;
	float: bottom;
}
#top_wide #container #banner p {
	color: #009;
	text-align: center;
}
#bot_wide #container_bottom {
	font-size: 100%;
}
